Commit b2fa4b12 authored by Adam Mercer's avatar Adam Mercer
Browse files

lalinference: update packaging for version 1.9.0

Original: 1f79b3a51a3bd0ea61a72a1adba7758a584193f2
parent c139e6ab
lalinference (1.9.0-1) unstable; urgency=low
* LALInference 1.9.0
* O2 release
-- Adam Mercer <adam.mercer@ligo.org> Tue, 07 Feb 2017 10:28:08 -0600
lalinference (1.8.2-1) unstable; urgency=low
* LALInference 1.8.2
......
......@@ -175,6 +175,9 @@ rm -Rf ${RPM_BUILD_DIR}/%{name}-%{version}
# dates should be formatted using: 'date +"%a %b %d %Y"'
%changelog
* Tue Feb 07 2017 Adam Mercer <adam.mercer@ligo.org> 1.9.0-1
- O2 release
* Thu Dec 15 2016 Adam Mercer <adam.mercer@ligo.org> 1.8.2-1
- Be more emphatic about switching matplotlib backend
- Prevent trying to build python3 packages when unsupported
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment